Subject: ChaosMoo database

From: [email-masked] (C. Regis Wilson)
Date: Thu, 24 Sep 1992 19:32:38 -0700

I've had several requests for the ChaosMoo database...  I was going to
set up anonymous ftp for it, but the sysadmin wouldn't allow it, so
I've put it on beta.  It just needs to stay there for a week or less,
then it can go away.  It's 300K compressed, 900K uncompressed.  Here's
the info:

beta.xerox.com:/pub/MOO/contrib/ChaosMoo.db.Z

Thanks.

---------
T. Pascal, King of Pascal          | "He travels fastest who travels alone,
1600 Campus Road, Box 829          | but not when the frost drops below zero
Los Angeles, CA 90041              | fifty degrees or more."
                                   |         -Old eskimo saying
       t_pascal@{{{cub,cheetah,jaguar}.math},tiger,cheshire}.oxy.edu